/* Estilos Generales
*--------------------------------
*/

body {
  overflow-x: hidden;
}

.container {
  max-width: 1400px;
}

strong {
  font-family: 'Roboto-Bold';
}

a,
a:hover {
  color: inherit;
  text-decoration: none;
}

img {
  width: 100%;
}

section {
  padding: 120px 30px;
}

.image{
  display: flex;
  justify-content: end;
}

.paragraph{
    margin: auto 50px auto auto;
      width: 520px;
}

.paragraph h2 {
    font-family: "Autography", sans-serif;
    color: #6B94AF;
      text-transform: capitalize;
}

.paragraph h3 {
color:  #103A55;
  font-family: 'Inter',sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: 500;
  line-height: 56px;
  margin-bottom: 40px;
}

.paragraph img {
  width: 106px;
}

h1 {
  font-family: 'Roboto-Light', sans-serif;
  font-style: normal;
  font-weight: 300;
  line-height: 3.5rem; /* 116.667% */
}

h2 {
  font-family: "Autography",sans-serif; 
  font-size:55px;
  font-weight: 400;
  color: #6B94AF;
  letter-spacing: 0.175rem;
}

h3 {
  color: #1a1818;
  font-family: 'Roboto-Light';
  font-size: 1.75rem;
  font-style: normal;
  font-weight: 300;
  line-height: 2.25rem; /* 128.571% */
}

p {
  font-family: 'Roboto-Regular';
  font-size: 16px;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem;
}

@media only screen and (max-width: 1200px) {
  section {
      padding: 60px 30px;
    }
    h2{
      font-size: 42px;
    }
}
@media only screen and (max-width: 992px) {
  section {
    padding: 40px 30px;
  }

  .paragraph h1 {
    color: #457b9d;
    margin-bottom: 12px;
    margin-top: 0;
  }

}
@media only screen and (max-width: 768px) {
      h2 {
          font-size: 35px;
        }
}


@media only screen and (max-width: 480px) {
  .container{
    padding: 0;
  }
     h2 {
       font-size: 32px;
     }
  section{
    padding: 25px;
  }
  p{
    font-size: 15.5px;
  }
}

  /*
  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 24px;
  }

  p {
    font-size: 16px;
  }
} */
